---
layout: docs
page_title: 'Commands: config'
description: |
  The config command interacting with configurations.
---

# Command: config

The `config` command is used to interact with configurations.

## Usage

Usage: `nomad config <subcommand> [options]`

Run `nomad config <subcommand> -h` for help on that subcommand. The
following subcommands are available:

- [`config validate`][validate] - Validate configuration files

[validate]: /nomad/docs/commands/config/validate 'Validate configuration files'
